/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*styles*/

@font-face {
    font-family: 'droid_serifitalic';
    src: url('../fonts/DroidSerif-Italic-webfont.woff') format('woff'),
        font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_italic';
    src: url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
        font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_regular';
    src: url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
        font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_bold';
    src: url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
        font-weight: normal;
    font-style: normal;

}



main {
    margin: 0px auto;
}

.cabecera {
    width: 100%;
    /*max-width: 1360px;*/
    padding-top: 35px;
    background-image: url('../img/header.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
    margin: 0px auto;
    background-position: center;


}

h1 {
    font-family: 'droid_serifitalic';
    font-size: 36px;
    color: #fff;
    line-height: 46px;
    margin-bottom: 10px;
}

p {
    font-family: 'open_regular';
    font-size: 16px;
    color: #fff;
    line-height: 24px;
}

.textofoto {
    max-width: 600px;
    margin: 0px auto;
    text-align: center;
    padding-top: 300px;
}

.botones {
    margin-top: 35px;
    display: flex;
    text-align: center;
    justify-content: center;
}

.col {
    padding: 0.5rem;


}

.datoscontacto {
    margin-top: 35px;
    display: flex;
    text-align: left;
    justify-content: center;
    margin-bottom: 75px;

}

.coldatos1 {
    padding: 0px;

    width: 100%;
    text-align: right;
    padding-right: 10px;
}

.coldatos2 {
    padding: 0px;

    width: 100%;
    padding-left: 10px;
}

hr {

    border-top: 1px solid #968601;
}

button.botonamarillo {
    font-family: 'open_bold';
    font-size: 14px;
    color: #fff;
    background-color: #968601;
    padding: 10px 20px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    text-decoration: none;
    width: 225px !important;
    border: 0px;
}

button.botonamarillo:hover {
    background-color: #636363;
}

#datosfooter {
    font-family: 'open_regular';
    line-height: 24px;
}

#datosfooter a {
    color: #968601;
    text-decoration: none;
}

.logo {
    width: 300px;
    margin: 0px auto;

}

footer {
    /*margin-top: -50px;*/
}

@media only screen and (max-width: 1180px) {
    .cabecera {
        height: 85vh;
    }

    .textofoto {
        max-width: 600px;
        margin: 0px auto;
        text-align: center;
        padding-top: 250px;
    }
}


@media screen and (max-width: 844px) {
    .cabecera {
        height: 750px;
    }

    .textofoto {
        max-width: 600px;
        margin: 0px auto;
        text-align: center;
        padding-top: 200px;
    }
}

@media screen and (max-width: 820px) {
    .cabecera {
        height: 750px;
    }

    .textofoto {
        max-width: 600px;
        margin: 0px auto;
        text-align: center;
        padding-top: 300px;
    }
}

@media screen and (max-width: 450px) {
    .cabecera {
        width: 100%;
        height: 90vh;

    }

    .textofoto {
        max-width: 600px;
        margin: 0px auto;
        text-align: center;
        padding-top: 250px;
    }

    .botones {
        flex-direction: column;
    }

    h1 {
        font-size: 32px;
    }

    .datoscontacto {
        flex-direction: column;
    }

    .coldatos1 {
        padding: 0px;

        width: 100%;
        text-align: center;
        padding-right: 0px;
    }

    .coldatos2 {
        padding-top: 20px;
        text-align: center;
        width: 100%;
        padding-left: 0px;
    }

    .footer {
        margin-top: 0px;
    }
}